<template lang="pug">
.x-dashboard
  .row
    .col-12
      Triggers
    .col-12
      GlobalState
    .col-12
      RunInformation
    .col-12
      Shifts
    .col-12
      DiskUsage
</template>

<script>

export { default } from './DashboardLayout.vue.js';

</script>
